Budbux - Android - Bug #1115

App crash on Refer a buddy
06/05/2019 06:07 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/05/2019

0%
0.00 hour
0.00 hour

Description

App crashes just tapping on "refer a buddy"
http://prntscr.com/nxrtkf

History

#1 - 06/07/2019 09:28 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/07/2019 09:28 AM - Anonymous

- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 06/07/2019 11:26 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
